Search results

  1. iSCSI help with Proxmox 6.2-15

    I have only 1 nic enabled on each node and the iscsi nas has 2 nics which are load balancing for the record it's a Lenovo EMC PX6-300d
  2. iSCSI help with Proxmox 6.2-15

    D9oe Here is a screenshot of both commands. I also did just install multipath-tools on both nodes since that seems to be a consensus requirement
  3. iSCSI help with Proxmox 6.2-15

    Each host has 8 I believe but I am only using 1 or 2 of each, do you think adding additional adapters might be the issue?
  4. iSCSI help with Proxmox 6.2-15

    Hi All, I was able to successfully get an iscsi target hooked into my environment. As a test I created a vm - but it obviously used the entire 2tb disk. I then read that I should create an LVM on top of the iscsi and went through the setup wizard only to find the cfg.lock problem that seems...
  5. Proxmox 6.1-8 update/dist-upgrade error

    @t.lamprecht , that's the one! Had I just read a little further down, I may have been able to put 2 and 2 together..... Lesson learned. But I appreciate the help. @cemoi71, the comment above this one has the link to the doc I was referring to. About halfway down the page theres references...
  6. Proxmox 6.1-8 update/dist-upgrade error

    I think that was it. I found the ceph repos and updated to the latest per the documentation. I commented out the corosync3 repo as a test and the dist-upgrade appears to have worked
  7. Proxmox 6.1-8 update/dist-upgrade error

    Here's my sources.list: deb http://ftp.us.debian.org/debian buster main contrib deb http://ftp.us.debian.org/debian buster-updates main contrib # PVE pve-no-subscription repository provided by proxmox.com, # NOT recommended for production use deb http://download.proxmox.com/debian/pve buster...
  8. Proxmox 6.1-8 update/dist-upgrade error

    One quick update. I just realized the problematic host is version 6.1-8 The other host was successfully upgraded to 6.1-11
  9. Proxmox 6.1-8 update/dist-upgrade error

    I have 2 hosts both running 6.1-8 in a cluster. One of the hosts updated fine (apparently) the other throws errors (below). I have double checked the sources.list and confirmed against the documentation that it's correct. I am using the non-subscription repos. I have also commented out the...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!